.app-title {
    text-align: center;
    margin-top: -500px;
}

.centered-div > * {
    text-align: center;
}

.app-title {
    font-size: 10vw;
    z-index: 10;
}

.obj-model {
    width: auto;
    height: 100vh;
    margin-top: 0vw;
    margin-bottom: 10px;
    z-index: -1;
}

@media (max-width: 1000px) {
    .obj-model {
        height: 100vh;
        margin-top: -10vh;
    }
}
@media (min-width: 1000px) {
}

@media (max-width: 900px) {
    .app-title {
        
    }
    .obj-model {
        height: 60vw;
        margin-top: -7vw;
        margin-bottom: 0px;
    }
}


body {
    max-height: none;
    overflow: visible;
}

.container {
    max-width: 90%;
    margin: 0 auto;
    padding-top: 20px;
    padding-bottom: 20px;
}

.full-width-image {
    background: url('./ssc-crowd.webp') no-repeat center center;
    width: ;
    margin-left: auto;
    margin-right: auto;
    border-radius: 40px;
    height: auto;
    background-size: cover;
    background-color: rgba(0, 0, 0, 0.846); /* Dark tint */
    background-blend-mode: darken;
    max-width: 600px;
}

.img-ssc {
    width: 100%;
    margin-bottom: 20px;
    height: auto;
    margin-left: auto;
    margin-right: auto;
}

@media (min-width: 1200px) {
    
}
@media (min-width: 777px) {
    

    .img-ssc {
        max-width: 50%;
        margin-bottom: 20px;
        margin-top: 20px;
        height: auto;
        margin-left: 50%;
        margin-right: auto;
    }
}

@media (max-width: 777px) {
    .full-width-image {
        border-radius: 0px;
    }
    .img-ssc {
        max-width: 40%;
        border-radius: 0;
    }
}

.status {
    margin: 0px;
    display: inline-block;
    padding: 0px 0px;

    color: rgb(255, 255, 255);
    border-radius: 12px;
    font-size: 10px;
    font-weight: regular;
    text-align: center;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
    margin-bottom: 10px;
    backdrop-filter: blur(5px); /* Adjust blur intensity as needed */
}

body {
    max-height: none !important;
    overflow: visible;
}

.app-video {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    height: auto;
    margin-top: 0px;
    margin-bottom: 20px;
    max-width: 700px;
    z-index: -100;
}

.canopy-title {
    font-size: 4rem;
    text-align: center;
    margin-top: -0px;
    color: rgb(237, 237, 237);
    z-index: 999;
}
.canopy-subtitle {
    font-weight: 400;
    font-size: 2rem;
    text-align: center;
    margin-top: -0px;
    color: rgb(158, 158, 158);
    z-index: 999;
}

h5 {
    font-size: 17px;
    color: lightgray !important;
    font-weight: 300 !important;
    padding-bottom: 20px !important;
}